Description

Supportanfrage

ich habe hier ein finding von einem Kollegen:

Beim ADTF Configuration Editor sind die Verbindungsmöglichkeiten von Sample-Streams nicht einheitlich. Vergleich folgenden

Screenshot:

 

Beim Versuch den Sample-Stream "any" auf dem Filter-Graph Dock mit dem "Sample Stream" auf der rechten Seite zu

verbinden schlägt mit der Fehlermeldung fehl.

 Sonst kann man Sample-Streams ja beliebig hintereinanderhängen. Ich halte die Fehlermeldung daher für ein Bug."

Lösung

ACORE-9852 erstellt

History

#1 - 2019-01-11 13:17 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::CE
- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.3.3 added

- Platform Windows 7 64bit added

Hallo Sebastian,

sieh Dir bitte mal dieses Problem an.

Ich kann das Verhalten mit einem neuen / leeren System nachstellen.

Den Samplestream "any" mit einen weiteren Samplestream zu verbinden erzeugt die angezeigte Fehlermeldung.

Siehe auch den Screenshot von EB.

Kannst Du das als Bug bestätigen? Oder übersehen wir hier etwas?

Gruß

Matthias

#2 - 2019-01-16 11:03 - hidden

Ja das sollte möglich sein und ist daher ein Bug.

Bitte ein Produktticket machen und mir oder Flo zum schnellen einplanen geben.

#3 - 2019-01-16 12:35 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9852

Verhalten wird als Bug gewertet und es wurde das Produktticket ACORE-9852 erstellt.

Können wir das Support Ticket damit schließen?

Weitere Bearbeitung erfolgt über das Produktticket.

#4 - 2019-01-16 13:30 - hidden

Hallo,

ja könnt ihr. Danke für die Info.

Best regards,

Anja Winkler

#5 - 2019-01-16 17:29 - hidden

- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-2440 Bug ADTF 3.3.3 Configuration Editor to EBPRODUCTSUPPORT-2440 Could not connect

Sample Stream from Filtergraph in Streaming Graph

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Support Level changed from 2nd Level to 3rd Level

#6 - 2019-01-16 17:29 - hidden

- Description updated

- Status changed from To Be Closed to Closed
